.tm-block, .tm-main-top {
    margin-bottom: 30px !important;
}
.uk-navbar-nav > li > a {
 font-weight: bold;
}
.uk-panel-box {
padding: 12px !important;
}

.uk-article-title{
font-size:30px!important;
line-height:30px!important;
}

.uk-article-meta{
text-transform:none!important;
}

.page-header h1{
font-size:35px!important;
line-height:35px!important;
margin-bottom:5px!important;
}


.uk-grid:not(.uk-grid-preserve) + .uk-grid{
margin-top:10px!important;
}

.uk-article{
margin-top:20px!important;
}

.uk-dropdown{
padding:10px 20px;
}

/* Breakpoints
----------------------------------------------------------------------------------------------------*/


@media (min-width: 1020px) {
.tm-block-dark{
padding:20px 0px 60px!important;
}
}


/* All except large Screens */
@media (max-width: 1220px) {

}

/* Only Phones and Tablets (Portrait) */
@media (max-width: 959px) {

}

/* Only Tablets (Portrait) */
@media (min-width: 768px) and (max-width: 959px) {
.uk-navbar-nav > li > a{
margin-right:0px;
padding:0px 3px;
}

.tm-block-dark{
padding:20px 0px 60px!important;
}
}

/* Only Tablets (Portrait) and Phones (Landscape) */
@media (min-width: 480px) and (max-width: 959px) {

	/* Layout */
	/*#search { display: none; }*/

}

/* Only Phones */
@media (max-width:320px) {

.tm-block.tm-headerbar{
margin-bottom:10px!important;
}
	
}


@media (max-width: 767px) {

	
}

/* Only Phones (Landscape) */
@media (min-width: 480px) and (max-width: 767px) {

}

/* Only Phones (Portrait) */
@media (max-width: 479px) {

	

}
